Skip to main content

Blog Archive for garysweaver during April 2011

I had referenced Ted Wise's post Using Java 1.5 and Java 1.4 on Snow Leopard in a project, and happened to notice a comment from a week ago about someone having trouble getting Java 1.4 to work in Mac OS X 10.7/Lion, so I decided to check it out, since I might also run into it later. I'm using Snow Leopard currently, so I used a free utility called unpkg to look at the Java for Mac OS X 10.7...